source.. = src/
output.. = bin/
bin.includes = META-INF/,\
               .,\
               plugin.xml,\
               build.properties,\
               about.html,\
               .classpath,\
               plugin.properties,\
               schema/,\
               icons/
